<!DOCTYPE html>
<html>
<head>
	<title>Sign-in</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
    
    <!--Import jQuery before materialize.js-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="js/materialize.js"></script>
    
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    

</head>
<body style="background-color: #eceff1">

	<main>
			<div class="container">
			
			<div class="row" style="padding-top: 50px">
				<div class="col s12 center">
					<img src="images/logo2.png" class="responsive-img" width="200px">
				</div>
			</div>

			<div class="row" style="padding-top: -10px">

				<div class="col s12">
					<center>
						<div class="card-panel white" id="login">
							<div class="row">
								
								<div class="col s12 m6 l6"  style="border-right: 2px solid #000">
									
									<form>
										
										<div class="row">
									        <div class="input-field col s12 left ">
									          <input placeholder="Username or E-mail" id="user_name" type="text" class="validate sign_in">
									        </div>
									    </div>

									    <div class="row">
									    	<div class="input-field col s12 left">
									          <input placeholder="Password" id="password" type="password" class="validate sign_in">
									        </div>
									    </div>
									       
 								    	<div class="row f300">
											<div class="col s12"> 								    	
 								    		<input type="checkbox" class="filled-in" id="filled-in-box" />
      										<label for="filled-in-box" class="left" style="color: red;"> Remember Me!</label>
      										<br>
      										<p><a href="!#" style="color: #000;"><u>Forgot Password?</u></a></p>
      										</div>
 								    	</div>

 								    	<div class="row right f400">
 								    	  
 								    		<div class="col s12" style="padding-right: 25px">
 								    			<button class="waves-effect btn" style="background-color: rgb(255,202,8);size: 25px;height: 43.63px;border-bottom: 2px solid #000;font-size: 18px"><a href="#!" style="color: rgb(88,68,1);">Sign In</a></button>
 								    		</div>
 								    		
 								    	</div>


									</form>
								</div>

								<div class="col s12 m6 l6" style="padding-left: 20px">
									
									<div class="row f300">
										<div class="col s12" style="padding-top: 15px">
											<button class="loginBtn loginBtn--google">
											  Login with Google
											</button>
										</div>
									</div>

									<div class="row f300">
										<div class="col s12" style="padding-top: 20px;">
											<button class="loginBtn loginBtn--facebook">
											  Login with Facebook
											</button>


										</div>
									</div>

									<div class="row">
										<div class="col s12">
											<span style="font-size: 20px">New to Litwit? <a href="#!" style="color: red"><u>Sign Up</u></a></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</center>
				</div>
			</div>
		</div>
	</main>
</body>
</html>